import request from "@/utils/request";

//发送消息
export function sendObjWebSocket (data) {
  return request({
    url: '/mapi/userInfo/sendObjWebSocket',
    method: 'post',
    params: data
  });
}
export function sendTextWebSocket (data) {
  return request({
    url: '/mapi/userInfo/sendTextWebSocket',
    method: 'post',
    params: data
  });
}
export function getMyMsg (data) {
  return request({
    url: '/mapi/userInfo/getMyMsg',
    method: 'post',
    params: data
  });
}
export function getMsgByOrder (orderId) {
  return request({
    url: '/mapi/userInfo/getMsgByOrder/'+orderId,
    method: 'get'
  });
}